.mt20 { margin-top: 20px; }

.mb15 { margin-bottom: 15px; }

.none { display: none; }

.subnav { padding: 20px; font-size: 0; background: #f5f9ff; border: 1px solid rgba(67, 142, 241, 0.3); }

.link-items { margin-top: -20px; }

.link-items li { display: inline-block; margin-top: 20px; padding-right: 16px; width: 10%; vertical-align: middle; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align: center; }

.link { display: block; height: 28px; line-height: 28px; font-size: 16px; color: #333; }

.link:hover { color: #fff;  height: 28px; -webkit-border-radius: 20px; border-radius: 20px; background: #438ef1; }

.is-on { color: #fff; height: 28px; -webkit-border-radius: 20px; border-radius: 20px; background: #438ef1; }

.dise-list { padding: 10px; border: 1px solid #eee; margin-bottom: 20px; }

.dise-u { font-size: 0; }

.dise-u li { position: relative; display: inline-block; vertical-align: middle; width: 20%; padding-left: 10px; padding-right: 20px; line-height: 32px; font-size: 14px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.dise-u li:before { content: ''; position: absolute; left: 0; top: 50%; margin-top: -2px; width: 4px; height: 4px; -webkit-border-radius: 50%; border-radius: 50%; background: #ddd; }

.dise-u .l-link { color: #333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.dise-u .l-link:hover { color: #438ef1; }

.screen { padding: 0 20px; background: #fff; border: 1px solid #eee; }

.screen .screen-item { position: relative; padding-bottom: 5px; border-top: 1px solid #eee;}

.screen .screen-item:last-of-type { border-top: none; }

.screen .screen-item .btn-show { background: transparent; }

.screen .s-item-title { margin-top: 16px; width: 80px; font-size: 14px; line-height: 30px; color: #969AA9; }

.screen .s-item-result { margin-left: 80px; padding-right: 70px; }

.screen .sir-list { padding-top: 8px; }

.screen .sir-select-item { position: relative; height: 28px; line-height: 28px; border: 1px solid #F1F4F9; font-size: 14px; vertical-align: top; margin-right: 10px; padding: 0 36px 0 10px; cursor: pointer; -webkit-border-radius: 2px; border-radius: 2px; }

.screen .sir-select-item em { color: #62C4A6; }

.screen .sir-list-u { font-size: 0; }

.screen .sir-list-u li { float: left; margin-top: 10px; margin-right: 10px; font-size: 14px; }

.screen .sir-list-u li a { display: block; padding: 0 10px; margin-right: 20px; height: 28px; line-height: 28px; }

.screen .sir-list-u li a:hover { color: #438ef1; background: #dfedff; -webkit-border-radius: 2px; border-radius: 2px; }

.screen .sir-list-u li a.current { color: #438ef1; background: #dfedff; -webkit-border-radius: 2px; border-radius: 2px; }

.screen .s-item-btn { position: absolute; right: 20px; top: 22px; font-size: 14px; cursor: pointer; }

.sib-more-down { padding-right: 14px; color: #438ef1; background: url(../images/icon-search-arrow.png) right center no-repeat; -webkit-background-size: 10px 6px; background-size: 10px 6px; }

.sib-more-up { padding-right: 14px; color: #438ef1; background: url(../images/icon-search-arrow-up.png) right center no-repeat; -webkit-background-size: 10px 6px; background-size: 10px 6px; }

